## aiosmtplib 1.1.6

=== debian/changelog ===
aiosmtplib (1.1.6-1) unstable; urgency=medium

  * New upstream release 1.1.6
    - Patch 0001 included upstream - dropped
  * debian/gbp.conf to avoid having to specify the branch each time I do
    something…
  * d/rules: Use pybuild_after_install to rm hypothesis directory to make sure
    multiple Python versions at build time are handled properly
  * d/watch: Fix a typo
  * d/t/control:
    - Depend on all Python3 versions at test time
    - Allow stderr
  * d/control: Drop the version requirement for python3-all build dependency

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 29 Nov 2021 23:07:08 +0100

aiosmtplib (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 
  * debian/control: Properly use Built-Using: ${sphinxdoc:Built-Using}.
  * debian/rules: Manually remove .hypothesis directory from built
    python package (lintian: package-contains-python-hypothesis-example).

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Nov 2021 15:47:47 -0500

aiosmtplib (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #987240)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 08 May 2021 22:47:56 +0200
