=== debian/tests/control ===
Tests: python3-aiosmtplib
Depends: @,
         python3-all,
         python3-aiosmtpd,
         python3-hypothesis,
         python3-pytest,
         python3-pytest-asyncio
Restrictions: allow-stderr
