## aiosmtplib 2.0.0

=== debian/changelog ===
aiosmtplib (2.0.0-1) unstable; urgency=medium

  * New upstream release 2.0.0 (Closes: #1024566, #1026538)
    - Add trustme as a Build-Dependency and a test dependency
  * d/copyright: update
  * d/control:
    - Bump Standards-Version to 4.6.1
    - Move the build system to poetry-core
    - Drop an unneeded Built-Using field
  * d/tests/python3-aiosmtplib: Use py3versions -s instead of -r

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 23 Dec 2022 00:04:02 +0100

aiosmtplib (1.1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 19:30:50 +0100
