=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-aiosmtpd,
                python3-all,
                python3-hypothesis,
+               python3-poetry-core,
                python3-pytest,
                python3-pytest-asyncio,
-               python3-setuptools,
                python3-sphinx,
-               python3-sphinx-autodoc-typehints
-Standards-Version: 4.6.0
+               python3-sphinx-autodoc-typehints,
+               python3-trustme
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://aiosmtplib.readthedocs.io
@@ -40,7 +42,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Section: doc
 Description: Documentation for python3-aiosmtplib
  This is a SMTP client, but written to be based on asyncio for Python3.
