## aiosmtplib 3.0.2

=== debian/changelog ===
aiosmtplib (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Drop explicit dependency on python3-pkg-resources (Closes: #1083300)
  * Use dh-sequence-python3
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 10:30:21 +0100

aiosmtplib (3.0.2-1) unstable; urgency=medium

  * New upstream release 3.0.2
  * Bump Standards-Version to 4.7.0
  * Depends on uvloop for performance

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 23 Aug 2024 15:45:30 +0200

aiosmtplib (3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Dale Richards ]
  * New upstream release 3.0.1 (Closes: #1058275, #1056226)
  * d/control:
    - Remove redundant Testsuite field (autopkgtest is already
      configured via d/tests/control)
    - Add build-depends: python3-sphinx-copybutton, furo
    - Bump standards version to 4.6.2, no changes needed
  * README.rst: Remove web images for privacy

  [ Stefano Rivera ]
  * Clean correctly. (Closes: #1044003)

 -- Dale Richards <dale@dalerichards.net>  Sun, 31 Dec 2023 13:46:13 -0400
