## aiosmtplib 4.0.0

=== debian/changelog ===
aiosmtplib (4.0.0-1) unstable; urgency=medium

  * New upstream release 4.0.0
  * d/control:
    - Bump Standards-Version to 4.7.2
  * d/copyright refreshed

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 03 Apr 2025 14:47:13 +0200
