## aiosmtplib 4.0.1

=== debian/changelog ===
aiosmtplib (4.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.0.1

 -- IanLucca <ian.lucca.mesquita@gmail.com>  Tue, 15 Jul 2025 17:51:29 -0300
