=== docs/requirements.txt ===
sphinx>=7.0.0
sphinx_autodoc_typehints>=1.24.0
sphinx-copybutton>=0.5.0
furo>=2023.9.10
