=== debian/changelog ===
aiosmtplib (4.0.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5.
  * New upstream release.
  * Port to pytest-asyncio 1.0.0.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Sep 2025 12:33:33 +0100

aiosmtplib (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * Copy pyproject.toml into test directory in autopkgtest (closes:
    #1111057).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Aug 2025 10:24:56 +0100
