=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-trustme,
                python3-uvloop,
                furo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://aiosmtplib.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiosmtplib
