## aiosmtplib 5.0.0

=== debian/changelog ===
aiosmtplib (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 11:44:22 +0000
