## aiosmtplib 5.1.0

=== debian/changelog ===
aiosmtplib (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Feb 2026 16:26:09 +0000
